uuid: 4811fc43-b6cf-45be-8f52-f4aa6cf95d29
langcode: en
status: false
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: Lpf72UituX962NezFcPZQt4RncKsX7jE9-TXOllYEnk
id: bootstrap_barrio_tools
theme: bootstrap_barrio
region: footer_third
weight: -8
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Tools
  label_display: visible
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
